Introduzione alla Rubrica

La Rubrica offre uno spazio utile in cui archiviare le informazioni sui contatti, in modo da consentire un facile riutilizzo con programmi quali Microsoft Outlook Express. Consente inoltre di accedere ai servizi di elenchi in linea di Internet, utilizzabili per cercare contatti e aziende in Internet. Grazie a caratteristiche specifiche, è possibile organizzare le informazioni sui contatti nel modo più utile.

Archiviare informazioni importanti su persone e gruppi di interesse

La Rubrica costituisce uno spazio in cui archiviare indirizzi di posta elettronica, indirizzi dell'abitazione e dell'ufficio, numeri di telefono e di fax, ID digitali, informazioni per discussioni, indirizzi di messaggi immediati e informazioni personali quali date di compleanno, anniversari e di membri della famiglia. È inoltre possibile archiviare indirizzi Internet di singoli o aziende e collegarsi direttamente ad essi dalla propria Rubrica. Per ulteriori informazioni, vedere la sezione dedicata alle note.

Cercare persone e aziende utilizzando i servizi di elenchi in linea LDAP

I servizi di elenchi in linea rappresentano potenti strumenti di ricerca che consentono di cercare nomi e indirizzi su Internet. Per l'utilizzo dei servizi di elenchi in linea, la Rubrica supporta lo standard Lightweight Directory Access Protocol (LDAP). Tali servizi possono essere utilizzati con l'invio di messaggi di posta elettronica.

Creare gruppi di contatti per liste di distribuzione

È possibile creare gruppi di contatti per semplificare l'invio della posta elettronica a diversi contatti, quali colleghi, parenti o amici. Ogni volta che si desidera inviare un messaggio di posta elettronica a un componente di un gruppo, utilizzare il nome del gruppo al posto del singolo contatto. La creazione di gruppi rappresenta inoltre una valida soluzione per la gestione delle rubriche di grandi dimensioni.

Condividere la Rubrica con altri utenti

Mediante la creazione di un'identità, ogni utente della Rubrica è in grado di organizzare i contatti nelle proprie cartelle. È inoltre possibile decidere di inserire i contatti in una cartella Contatti condivisi per consentirne l'utilizzo anche ad altre identità.

Importare nomi da altre Rubriche

Il passaggio a Outlook Express non comporta la perdita delle informazioni contenute nella vecchia Rubrica. È infatti possibile importare le rubriche dei principali programmi di posta elettronica, quali Microsoft Exchange, Eudora Light ed Eudora Pro, Netscape Communicator e Microsoft Internet Mail per Windows 3.1, oltre a qualsiasi programma in cui sia consentita l'esportazione di file di testo a valori separati da virgole (.csv), ad esempio Microsoft Outlook.

È inoltre possibile utilizzare i file della Rubrica con Microsoft Exchange o con qualsiasi programma in cui sia consentita l'importazione di file in formato .csv.

Inviare e ricevere biglietti da visita

I biglietti da visita costituiscono il nuovo modo di inviare elettronicamente informazioni relative ai contatti. Quando si crea un biglietto da visita nella Rubrica, le informazioni relative al contatto vengono archiviate in formato vCard, consentendone lo scambio tra diversi programmi, ad esempio programmi di posta elettronica, rubriche e pianificatori personali, oppure tra diverse periferiche digitali, quali computer desktop, portatili, palmari e apparecchi di telefonia.

Stampare la Rubrica in parte o interamente per un utilizzo personale

È ora possibile stampare la Rubrica e aggiungerla alla pianificazione personale. Con tre stili di pagina a disposizione, è possibile decidere di stampare tutte le informazioni relative ai contatti, solo le informazioni professionali o soltanto i numeri di telefono, per alcuni o per tutti i contatti.


Aprire la Rubrica

Per aprire la Rubrica
  • Per aprire la Rubrica da Outlook Express, fare clic sul pulsante Indirizzi sulla barra degli strumenti oppure scegliere Rubrica dal menu Strumenti.

  • Per aprire la Rubrica dalla finestra di un messaggio, fare clic sul pulsante A, Cc o Ccn.

Suggerimento
  • Per utilizzare i servizi di elenchi in linea della Rubrica dal menu di avvio, scegliere il pulsante Start (Avvio in Windows 95), scegliere Trova, quindi Contatti.


Aggiungere un contatto alla Rubrica

Ci sono diversi modi di aggiungere alla Rubrica indirizzi di posta elettronica e altre informazioni relative ai contatti:

Aggiungere nomi direttamente dai messaggi di posta elettronica

Importare una Rubrica da un altro programma

Aggiungere un contatto alla Rubrica digitando le informazioni

Trovare contatti su Internet da aggiungere alla Rubrica

Importare un biglietto da visita (vCard) ricevuto con un messaggio di posta elettronica


Modificare le informazioni sui contatti

Per modificare le informazioni sui contatti
  • Nell'elenco della Rubrica individuare e fare doppio clic sul nome desiderato, quindi modificare le informazioni. Scegliere le diverse schede per accedere alle diverse sezioni di informazioni.
Suggerimento
  • Per eliminare un contatto, selezionarne il nome dall'elenco della Rubrica, quindi fare clic sul pulsante Elimina sulla barra degli strumenti. Se il contatto è un membro di un gruppo, il nome verrà rimosso anche dal gruppo.

Argomenti correlati

Aggiungere un contatto alla Rubrica

Eliminazione di contatti dalla Rubrica


Creare un gruppo di contatti

Per creare un gruppo di contatti

È possibile inviare un messaggio a un gruppo di persone creando un gruppo di posta elettronica (o "alias") che ne contenga i nomi. È sufficiente digitare il nome del gruppo nella casella A quando si inviano i messaggi. È possibile creare diversi gruppi e aggiungere uno stesso contatto a gruppi diversi.

  1. Nella Rubrica selezionare la cartella in cui si desidera creare un gruppo, fare clic sul pulsante Nuovo sulla barra degli strumenti, quindi scegliere Nuovo gruppo. Verrà visualizzata la finestra di dialogo Proprietà.

  2. Nella casella Nome gruppo digitare il nome del gruppo.

  3. È possibile aggiungere contatti al gruppo e in alcuni casi anche alla Rubrica secondo diverse modalità.

    • Per aggiungere un contatto dall'elenco della Rubrica, scegliere il pulsante Seleziona, quindi fare doppio clic su un nome dell'elenco della Rubrica.

    • Per utilizzare un servizio di elenchi in linea, scegliere il pulsante Seleziona, quindi fare clic sul pulsante Trova. Selezionare un servizio di elenchi in linea dall'elenco a discesa nella casella di testo.
      Per aggiungere alla Rubrica l'indirizzo trovato, selezionarlo, quindi scegliere il pulsante Aggiungi alla Rubrica.

    • Per aggiungere un contatto direttamente al gruppo senza aggiungerne il nome alla Rubrica, digitare il nome e l'indirizzo di posta elettronica nella parte inferiore della finestra di dialogo Proprietà quindi fare clic sul pulsante Aggiungi.

    • Per aggiungere una persona sia al gruppo che alla Rubrica scegliere il pulsante Nuovo contatto e inserire le informazioni necessarie.

  4. Ripetere la procedura per ciascun contatto da aggiungere.

Nota
  • Per visualizzare l'elenco dei gruppi separatamente dall'elenco della Rubrica, fare clic sul menu Visualizza nella Rubrica, quindi verificare che accanto alla voce Cartelle e gruppi sia visualizzato un segno di spunta.


Aggiungere un contatto a un gruppo esistente

Per aggiungere un contatto a un gruppo esistente
  1. Nell'elenco della Rubrica fare doppio clic sul gruppo desiderato. Verrà visualizzata la finestra di dialogo Proprietà del gruppo.

  2. È possibile aggiungere contatti al gruppo e in alcuni casi anche alla Rubrica secondo diverse modalità:

    • Per aggiungere un contatto all'elenco della Rubrica, scegliere il pulsante Seleziona. Nella finestra di dialogo visualizzata selezionare un nome dall'elenco, quindi scegliere il pulsante Seleziona e infine OK.

    • Per disporre di un servizio di elenchi in linea, selezionarlo dalla casella di riepilogo a discesa nella quale sono disponibili gli elenchi aggiunti a Outlook Express. Scegliere il pulsante Seleziona, quindi il pulsante Trova. Selezionare un servizio di elenchi in linea per la ricerca, immettere i criteri di ricerca e, quando si individua il contatto, scegliere il pulsante Seleziona, quindi OK.
      Il nome e l'indirizzo di posta elettronica del contatto verranno aggiunti a un gruppo.

    • Per aggiungere un contatto direttamente al gruppo senza inserire il nome nella Rubrica, digitare il nome e l'indirizzo di posta elettronica del contatto nella casella di gruppo Aggiungi al gruppo, quindi scegliere il pulsante Aggiungi.

    • Per aggiungere un contatto sia al gruppo che alla Rubrica, fare clic sul pulsante Nuovo contatto, immettere le relative informazioni, quindi scegliere OK.

Argomenti correlati

Eliminazione di contatti dalla Rubrica

Creazione di un gruppo


Creare un biglietto da visita

Per creare un biglietto da visita

Il modo più veloce per scambiare informazioni sui contatti tramite Internet consiste nell'allegare un biglietto da visita ai messaggi di posta elettronica. Il biglietto da visita contiene informazioni personali sul contatto ricavate dalla Rubrica in formato vCard. Il formato vCard può essere utilizzato con più periferiche digitali e sistemi operativi.

Per creare un biglietto da visita, è necessario che nella Rubrica siano già presenti le informazioni personali relative al contatto.

  1. Creare una voce per se stessi nella Rubrica, quindi selezionare il proprio nome dall'elenco Rubrica.

  2. Scegliere Esporta dal menu File, quindi Biglietto da visita (vCard).

  3. Selezionare un percorso in cui archiviare il file, quindi scegliere il pulsante Salva.

Nota
  • Per aggiungere un biglietto da visita a un messaggio di posta elettronica, scegliere Biglietto da visita dal menu Inserisci.
Argomenti correlati

Importare un biglietto da visita

Aggiunta di contatti alla Rubrica


Aggiungere alla Rubrica l'ID digitale di un contatto

Per aggiungere alla Rubrica l'ID digitale di un contatto

Per inviare messaggi crittografati è necessario disporre dell'ID digitale del destinatario. Tale ID deve inoltre essere associato al nome del destinatario nella Rubrica. Gli ID digitali vengono aggiunti automaticamente alla Rubrica quando si ricevono messaggi con firma digitale. Se l'opzione è stata disattivata, sarà necessario aggiungere l'ID digitale del contatto manualmente.

  1. Aprire il messaggio con firma digitale.

  2. Scegliere Proprietà dal menu File.

  3. Fare clic sulla scheda Protezione, quindi scegliere Aggiungi l'ID digitale del mittente alla Rubrica.

    Quando un contatto dispone di ID digitale, viene aggiunto un nastro rosso al biglietto nella Rubrica.

Per aggiungere un ID alla Rubrica da un'altra origine
  1. Nella Rubrica creare una nuova voce per il contatto oppure fare doppio clic su una voce esistente dell'elenco della Rubrica.

  2. Nella scheda ID digitali fare clic su Importa.

  3. Trovare il file dell'ID digitale, quindi fare clic su Apri.

Note
  • Per aggiungere automaticamente alla Rubrica l'ID digitale di un contatto, scegliere Opzioni dal menu Strumenti. Nella scheda Protezione fare clic sul pulsante Avanzate, quindi selezionare la casella di controllo Aggiungi i certificati dei mittenti alla Rubrica.

  • È inoltre possibile ottenere l'ID digitale scaricandolo dal sito Web di un'autorità di certificazione. Visitare il sito di Internet Explorer dedicato all' ID digitale per collegamenti alle autorità di certificazione.


Organizzare i nomi della Rubrica

Per organizzare i nomi della Rubrica

Quando la Rubrica contiene molti nomi è possibile organizzarla in modi diversi per semplificare la ricerca di contatti e gruppi. È possibile ordinare i nomi alfabeticamente in base a nome, cognome o indirizzo di posta elettronica e organizzare l'elenco in ordine crescente o decrescente. È inoltre possibile cambiare l'ordine delle colonne in modo tale che le informazioni più importanti vengano elencate nel modo più utile. L'elenco dei gruppi può essere visualizzato separatamente rispetto all'elenco dei contatti.

  • Per ordinare i contatti per nome, indirizzo di posta elettronica o numero di telefono, fare clic sull'intestazione della colonna relativa nella parte superiore dell'elenco dei nomi.

  • Per passare da un ordine crescente a un ordine decrescente, fare clic sull'intestazione della colonna.

  • Per cambiare l'ordine delle colonne, fare clic sull'intestazione di una colonna, ad esempio Nome, Indirizzo di posta elettronica, Telefono (abitazione) e così via, quindi tenendo premuto il pulsante sinistro del mouse trascinare la colonna a sinistra o a destra per posizionarla nel punto desiderato, infine rilasciare il pulsante del mouse.

  • Per visualizzare un elenco dei gruppi di posta, scegliere il menu Visualizza e assicurarsi che sia selezionato Cartelle e gruppi.


Identità

La creazione di diverse "identità" rappresenta un modo per consentire a più utenti di utilizzare Outlook Express e la Rubrica in uno stesso computer. Due diversi membri di una famiglia possono ad esempio condividere un solo computer effettuando l'accesso con diverse identità: in questo modo ognuno di essi potrà visualizzare posta e contatti personalizzati. Una volta creata la propria identità, è possibile organizzare i contatti nel modo desiderato creando delle sottocartelle.

Le identità vengono in genere create durante l'utilizzo Outlook Express o di altre applicazioni che lo consentono. È possibile creare identità dalla Rubrica solo quando questa è stata aperta dal menu di avvio invece che da Outlook Express. Per aprire la Rubrica dal menu di avvio, fare clic sul pulsante Start, scegliere Programmi, quindi Accessori e infine Rubrica.

Per ulteriori informazioni, vedere i seguenti argomenti:

Aggiungere una nuova identità

Passare a una diversa identità

Modificare le impostazioni correnti di un'identità

Organizzazione di contatti e sottocartelle


Organizzazione di contatti e sottocartelle

È possibile mantenere i contatti nella cartella principale oppure organizzarli in sottocartelle. Se si desidera condividere i contatti con utenti con cui viene già condiviso l'utilizzo di Outlook Express, spostare i contatti nella cartella Contatti condivisi, in modo da consentire ad altre identità di visualizzarli utilizzando la Rubrica. Le sottocartelle sono sempre organizzate in ordine alfabetico e non è quindi possibile riorganizzarle.

Se non vengono visualizzate le cartelle sulla sinistra, scegliere Cartelle e gruppi dal menu Visualizza.

Per ulteriori informazioni vedere i seguenti argomenti:

Creare una sottocartella

Condividere i contatti

Spostare un contatto o un gruppo

Argomento correlato

Identità


Eliminazione di contatti dalla Rubrica

È possibile eliminare facilmente dalla Rubrica contatti e gruppi. Quando si elimina un contatto da un gruppo, il nome viene rimosso dal gruppo ma le voci relative al gruppo e al singolo rimangono nella Rubrica. Allo stesso modo la cancellazione di un intero gruppo non rimuove le voci relative ai singoli membri del gruppo.

Per ulteriori informazioni, vedere i seguenti argomenti:

Eliminare un singolo contatto

Eliminare un contatto da un gruppo

Eliminare un gruppo


Stampare le informazioni della Rubrica

Per stampare le informazioni della Rubrica
  1. Nella Rubrica selezionare i contatti da stampare.

    Per selezionare un intervallo di nomi, tenere premuto MAIUSC durante la selezione.

    Per selezionare più nomi singoli, tenere premuto CTRL durante la selezione.

  2. Fare clic sul pulsante Stampa sulla barra degli strumenti, quindi selezionare uno stile di stampa nella casella di gruppo Stile di stampa della finestra di dialogo Stampa:

    • Per stampare tutte le informazioni della Rubrica relative ai contatti, selezionare Memorandum.

    • Per stampare soltanto le informazioni professionali relative ai contatti, selezionare Biglietto da visita.

    • Per stampare un elenco dei numeri di telefono dei contatti selezionati, selezionare Elenco telefonico.

Suggerimento
  • Le dimensioni e l'orientamento delle pagine della Rubrica possono essere personalizzati. Per visualizzare le opzioni di stampa, scegliere il pulsante Proprietà nella finestra di dialogo Stampa.


I servizi di elenchi in linea

Un servizio di elenchi in linea è un potente strumento di ricerca che è possibile utilizzare per trovare contatti in tutto il mondo. La Rubrica supporta lo standard LDAP (Lightweight Directory Access Protocol) per accedere ai servizi di elenchi in linea e dispone già all'origine di accesso a diversi tra i più noti servizi di elenchi in linea. È inoltre possibile aggiungere altri servizi di elenchi in linea dal provider di servizi Internet.

I servizi di elenchi in linea in quanto strumenti di ricerca su Internet utilizzano diversi metodi per reperire i dati, in modo che quando si cerca di trovare contatti in linea è possibile utilizzare più di un servizio.

Argomento correlato

Trova contatti su Internet


Aggiungere un Servizio di elenchi in linea

Per aggiungere un Servizio di elenchi in linea

Per aggiungere un Servizio di elenchi in linea alla Rubrica è necessario conoscere il nome del server. È possibile reperire l'informazione dal provider del servizio di elenchi in linea.

  1. Dalla Rubrica o da Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea, quindi su Aggiungi, infine su Servizio di elenchi in linea e seguire le istruzioni della creazione guidata Nome del server di elenchi in linea Internet.

    Nella Rubrica scegliere Aggiungi e seguire le istruzioni della creazione guidata Nome del server di elenchi in linea Internet.

Argomenti correlati

Servizio di elenchi in linea

Trovare contatti e informazioni professionali su Internet

Eliminare un servizio di elenchi in linea


Trovare contatti e informazioni professionali su Internet

Per trovare contatti e informazioni professionali su Internet
  1. Nella Rubrica scegliere il pulsante Trova contatti sulla barra degli strumenti.

    2. oppure

    Scegliere il pulsante Start (Avvio di Windows 95), quindi Trova e Contatti.

  2. Selezionare la voce dell'elenco in cui si desidera effettuare la ricerca dall'elenco a discesa Cerca in.

  3. Nella scheda Contatti digitare il nome o l'indirizzo di posta elettronica del contatto che si desidera cercare, quindi scegliere Trova.

    oppure

    Nella scheda Impostazioni avanzate definire i criteri di ricerca desiderati completando le tre caselle nella parte superiore, quindi scegliere Aggiungi. Aggiungere tutti i criteri di ricerca desiderati, quindi scegliere Trova. Per rimuovere un criterio di ricerca aggiunto, selezionarlo dalla casella di riepilogo Definisci criteri, quindi scegliere il pulsante Rimuovi oppure, per eliminare tutti i criteri e ricominciare da zero, scegliere il pulsante Cancella tutto.

Suggerimento
  • Per aumentare l'efficacia della ricerca, è possibile utilizzare le opzioni inizia con o è. I termini come contiene, finisce con o simile a possono rallentare notevolmente la ricerca, tanto da impedire di individuarne i risultati. Quanto più i criteri di ricerca sono esatti, tanto più i risultati verranno individuati velocemente.

  • Se la ricerca è troppo ampia è possibile che il numero di corrispondenze ecceda i limiti del server oppure che le impostazioni del servizio di elenchi in linea non consentano la gestione di un numero elevato di corrispondenze trovate. È possibile modificare tali impostazioni del servizio di elenchi in linea.
Argomenti correlati

Modificare le impostazioni di ricerca di un servizio di elenchi in linea

Servizi di elenchi in linea

Aggiungere un servizio di elenchi in linea


Impostare un servizio di elenchi in linea per controllare gli indirizzi di posta elettronica

Quando non si riesce a ricordare l'indirizzo di posta elettronica completo di un contatto è possibile inserire parte del nome e utilizzare il comando Controlla nomi del menu Strumenti per cercare gli indirizzi corrispondenti. La ricerca viene prima effettuata nella Rubrica e se non vengono trovate corrispondenze procede nei servizi di elenchi in linea impostati per il controllo degli indirizzi di posta elettronica.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.

  3. Selezionare un servizio di elenchi in linea, quindi scegliere Proprietà.

  4. Sulla scheda Generale selezionare la casella di controllo Verifica i nomi sul server all'invio di messaggi.
Argomento correlato

Modificare l'ordine in cui vengono controllati i servizi di elenchi in linea


Esportare contatti della Rubrica in altri programmi

Per esportare contatti della Rubrica in altri programmi

I contatti contenuti nella Rubrica possono essere esportati in altri file della Rubrica di Windows (.wab), oltre che nella Rubrica personale di Microsoft Exchange e in qualsiasi file di testo (.csv).

Per esportare i file della propria Rubrica in un'altra Rubrica di Windows

  1. Nella Rubrica scegliere Esporta dal menu File, quindi scegliere Rubrica (WAB).

  2. Individuare e selezionare il file della Rubrica di Windows in cui si desidera effettuare l'esportazione, quindi scegliere il pulsante Salva.

Per tutti gli altri formati della Rubrica

  1. Nella Rubrica scegliere Esporta dal menu File, quindi Altra Rubrica.

  2. Selezionare la Rubrica o il tipo di file in cui si desidera eseguire l'esportazione, quindi scegliere il pulsante Esporta.


Impostare una chiamata in conferenza telefonica dalla Rubrica

Per impostare una chiamata in conferenza telefonica dalla Rubrica

Se si utilizza Microsoft NetMeeting o un altro programma per discussioni, è possibile memorizzare informazioni sull'account di discussione, quali indirizzi di posta elettronica e del server, oltre ad altre informazioni relative al contatto, ed effettuare una chiamata in conferenza telefonica direttamente dalla Rubrica.

  1. Nella Rubrica fare doppio clic sul nome del contatto.

  2. Nella scheda NetMeeting digitare l'indirizzo del Server per discussioni. Se NetMeeting non è installato, il nome di tale scheda sarà Discussione in corso.

  3. Digitare l'Indirizzo per discussioni del contatto. Questo indirizzo deve corrispondere a quello utilizzato per le discussioni, ma potrebbe essere diverso dall'indirizzo di posta elettronica del contatto.

  4. Fare clic su Aggiungi per aggiungere le informazioni alle proprietà del contatto.

Ogni volta che si desidera iniziare una chiamata in conferenza è possibile fare clic su Chiama nella scheda NetMeeting o Discussione in corso delle proprietà del contatto.

Nota
  • È possibile che siano elencati più indirizzi di posta elettronica e di server di elenchi in linea per un solo contatto.
Argomento correlato

Aggiungere un contatto alla Rubrica


Aggiungere un contatto alla Rubrica

Per aggiungere un contatto alla Rubrica
  1. Nella Rubrica selezionare la cartella a cui si desidera aggiungere il contatto.

  2. Fare clic sul pulsante Nuovo sulla barra degli strumenti, quindi scegliere Nuovo contatto.

  3. Nella scheda Nome digitare almeno nome e cognome del contatto.

    È necessario un nome da visualizzare per ogni contatto. Il nome, il secondo nome o il cognome inserito verrà visualizzato automaticamente nella casella Visualizza. È possibile modificare il nome da visualizzare inserendo un nome diverso o selezionandolo dall'elenco a discesa. Nell'elenco a discesa saranno riportate le variazioni di nome/secondo nome/cognome e anche tutte le informazioni inserite nella casella Alternativo e nella casella Società della scheda Ufficio.

  4. Aggiungere le informazioni desiderate in ciascuna delle altre schede.

Note
  • Includere sempre l'indirizzo di posta elettronica del contatto. Anche se la Rubrica può essere utilizzata per scopi diversi, quello principale è di fornire gli indirizzi di posta elettronica quando si inviano i messaggi.

  • Se nella scheda Abitazione o nella scheda Ufficio viene incluso l'indirizzo di un contatto, è possibile fare clic sul pulsante Visualizza cartina in ognuna di queste schede per visualizzare una cartina in cui viene evidenziato l'indirizzo. Facendo clic sul pulsante Visualizza cartina, nel browser in uso viene visualizzata per la stampa una cartina stadale di Expedia Maps che mostra l'indirizzo del contatto.


Aggiungere una nuova identità

Per aggiungere una nuova identità durante l'utilizzo della Rubrica

  1. Scegliere Cambia identità dal menu File, quindi fare clic sul pulsante Gestisci identità.

  2. Scegliere Nuova, quindi digitare il nome per la nuova identità.

  3. Se si desidera includere una password per questa identità, selezionare l'opzione per la richiesta della password e immettere la password.
Nota
  • È possibile aggiungere un'identità dalla Rubrica se questa è stata aperta dal menu di avvio (fare clic sul pulsante Start, scegliere Programmi, quindi Accessori e infine Rubrica), ma non se la Rubrica è stata aperta da Outlook Express. È inoltre possibile aggiungere un'identità da Outlook Express.

  • Se si desidera, è possibile modificare successivamente il nome o la password dell'identità.
Argomenti correlati

Eliminare un'identità

Identità

Modificare le impostazioni correnti di un'identità


Aggiungere nomi alla Rubrica dai messaggi di posta elettronica

È possibile impostare Outlook Express in modo che quando si risponde a un messaggio il destinatario venga automaticamente aggiunto alla Rubrica. Inoltre è possibile aggiungere il nome del destinatario o del mittente ogni volta che si invia o si riceve un messaggio con Outlook Express.

Per aggiungere alla Rubrica tutti i destinatari delle risposte
  1. In Outlook Express, scegliere Opzioni dal menu Strumenti.

  2. Nella scheda Invio fare clic su Aggiungi automaticamente i destinatari delle risposte alla Rubrica.

Per aggiungere un singolo nome alla Rubrica da Outlook Express

  • In un messaggio che si sta visualizzando o a cui si sta rispondendo fare clic con il pulsante destro del mouse sul nome, quindi scegliere Aggiungi il mittente alla Rubrica.

  • Nell'elenco dei messaggi deIla Posta in arrivo o di un'altra cartella della posta fare clic con il pulsante destro del mouse su un messaggio, quindi scegliere Aggiungi il mittente alla Rubrica.


Modificare l'ordine in cui vengono controllati i servizi di elenchi in linea

Per modificare l'ordine in cui vengono controllati i servizi di elenchi in linea
  1. In Outlook Express o nella Rubrica scegliere Account dal menu Strumenti.

  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.

  3. Scegliere Ordina, selezionare un servizio di elenchi in linea, quindi fare clic su Sposta su o su Sposta giù.


Cambiare il numero della porta del server a un server di elenchi in linea

Per cambiare il numero della porta del server a un server di elenchi in linea

Attenersi alla procedura che segue solo se autorizzati dall'amministratore del servizio di elenchi in linea.

  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.

  3. Selezionare il Servizio di elenchi in linea da modificare, scegliere Proprietà, quindi fare clic sulla scheda Impostazioni avanzate.

  4. Impostare il Numero porta del server secondo le istruzioni dell'amministratore del Servizio di elenchi in linea.


Modificare le impostazioni correnti di un'identità

Per modificare le impostazioni correnti di un'identità dalla Rubrica

  1. Scegliere Cambia identità dal menu File, quindi fare clic sul pulsante Gestisci identità.

  2. Modificare le impostazioni desiderate.

    • Per modificare il nome o la password della propria identità, selezionarne il nome, quindi scegliere Proprietà.

    • Per cambiare l'identità visualizzata all'avvio, selezionare quella desiderata dalla casella di riepilogo a discesa. Se la casella di controllo è deselezionata, verrà chiesta l'identità desiderata ogni volta che si apre un programma che la riconosce dopo che è stato riavviato il computer.

    • Per cambiare l'identità che si desidera utilizzare in tutti i programmi durante l'esecuzione di processi automatici (indipendentemente dal fatto che la riconoscano o meno), selezionare l'identità desiderata dalla casella di riepilogo a discesa.

Note
  • Il comando Cambia identità è disponibile nella Rubrica solo quando questa viene aperta dal menu di avvio (fare clic sul pulsante Start, scegliere Programmi, quindi Accessori e infine Rubrica).
Argomento correlato

Identità


Creare una sottocartella

Per creare una sottocartella

  • Nella Rubrica fare clic sul pulsante Nuovo sulla barra degli strumenti, quindi scegliere Nuova cartella.

Note
  • Viene creata automaticamente una cartella di nuova identità quando si crea un'identità con Outlook Express o con altre applicazioni legate alle identità. Le cartelle Contatti identità principale e Contatti condivisi non possono essere eliminate.
Argomenti correlati

Identità

Organizzazione di contatti e sottocartelle


Eliminare un gruppo dall'elenco della Rubrica

Per eliminare un gruppo dall'elenco della Rubrica
  • Nella Rubrica selezionare il nome di un gruppo dall'elenco, quindi fare clic sul pulsante Elimina sulla barra degli strumenti.

    In questo modo il gruppo verrà eliminato, ma le singole voci rimarranno memorizzate nella Rubrica.


Eliminare un contatto da un gruppo

Per eliminare un contatto da un gruppo
  1. Nella Rubrica fare doppio clic sul nome del gruppo.

  2. Nell'elenco Membri gruppo selezionare il nome che si desidera eliminare, scegliere Rimuovi, quindi scegliere OK.

    Il contatto verrà rimosso dal gruppo, tuttavia la singola voce relativa al contatto rimarrà nella Rubrica.


Eliminare un contatto dalla Rubrica

Per eliminare un contatto dalla Rubrica
  • Nell'elenco dei contatti selezionare quello che si desidera eliminare, quindi fare clic sul pulsante Elimina sulla barra degli strumenti.

    Il nome del contatto verrà rimosso da tutti i gruppi in cui era presente.


Eliminare un'identità

Per eliminare un'identità dalla Rubrica

  1. Scegliere Cambia identità dal menu File, quindi fare clic sul pulsante Gestisci identità.

  2. Selezionare l'identità desiderata, quindi scegliere Rimuovi.

Note
  • Non è possibile eliminare l'identità corrente, né l'ultima identità rimanente.

  • Quando si elimina un'identità, vengono eliminate le impostazioni corrispondenti ma non i relativi dati.

  • Il comando Cambia identità è disponibile nella Rubrica solo quando questa viene aperta dal menu di avvio (fare clic sul pulsante Start, scegliere Programmi, quindi Accessori e infine Rubrica).
Argomenti correlati

Aggiungere un'identità

Identità


Eliminare un Servizio di elenchi in linea
  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express fare clic sulla scheda Servizio di elenchi in linea.

  3. Nell'elenco Servizio di elenchi in linea selezionare il servizio di elenchi in linea desiderato, quindi fare clic su Rimuovi.

Argomenti correlati

Aggiungere un servizio di elenchi in linea

Modificare le impostazioni di ricerca per un servizio di elenchi in linea


Modificare le impostazioni di ricerca per un servizio di elenchi in linea

Per modificare le impostazioni di ricerca per un servizio di elenchi in linea
  1. Nella Rubrica o in Outlook Express scegliere Account dal menu Strumenti.

  2. In Outlook Express scegliere la scheda Servizio di elenchi in linea.

  3. Nell'elenco Servizio di elenchi in linea fare doppio clic sul servizio di elenchi in linea desiderato, quindi scegliere la scheda Impostazioni avanzate.

  4. Modificare le informazioni nella casella di gruppo Ricerca, se necessario.

    Se ad esempio si verifica un timeout durante la connessione per la ricerca, è consigliabile aumentare il valore indicato nella casella Timeout della ricerca trascinando la barra verso destra e diminuire quello riportato nella casella Numero massimo di corrispondenze da restituire.

Argomenti correlati

Trovare contatti e società su Internet

Aggiungere un servizio di elenchi in linea


Per modificare il proprio profilo
  1. Scegliere Opzioni Internet dal menu Strumenti di Internet Explorer.
  2. Fare clic sulla scheda Contenuto.
  3. Nella sezioneInformazioni personali fare clic sul pulsante Profilo per visualizzare e modificare le informazioni utilizzate da Profile Assistant.
Argomenti correlati

Condivisione protetta delle informazioni personali


Importare una Rubrica da un altro programma

Per importare una Rubrica da un altro programma

I contatti contenuti nella Rubrica possono essere importati da altri file della Rubrica di Windows (.wab), oltre che da Netscape Communicator, dalla Rubrica personale di Microsoft Exchange e da qualsiasi file di testo (.csv).

Per i file della Rubrica di Windows:

  1. Nella Rubrica scegliere Importa dal menu File, quindi Rubrica (WAB).

  2. Individuare e selezionare la Rubrica che si desidera importare, quindi scegliere il pulsante Apri.

Per tutti gli altri formati della Rubrica:

  1. Nella Rubrica scegliere Importa dal menu File, quindi Altra Rubrica.

  2. Selezionare la Rubrica o il tipo di file da importare, quindi scegliere il pulsante Importa.

    3. Se la Rubrica desiderata non è riportata nell'elenco, è possibile esportarla in un file di testo (.csv) o in un file LDIF (LDAP Directory Interchange Format), quindi importarla utilizzando tale tipo di file.

Argomento correlato

Importare un biglietto da visita


Importare un biglietto da visita

Per importare un biglietto da visita
  1. Nella Rubrica scegliere Importa dal menu File, quindi Biglietto da visita (vCard).

  2. Individuare il file del biglietto da visita nel proprio computer oppure in un'unità di rete, quindi selezionarlo e scegliere il pulsante Apri.

    Una volta aggiunto il biglietto da visita alla Rubrica, verrà visualizzata una finestra di dialogo in cui modificare o aggiungere informazioni sui contatti.

Suggerimento
  • Una volta immesso l'indirizzo del contatto nella scheda Ufficio, è possibile fare clic sul pulsante Visualizza cartina per visualizzare una cartina in cui viene evidenziato l'indirizzo. Facendo clic sul pulsante Visualizza cartina, nel browser in uso viene visualizzata per la stampa una cartina stadale di Expedia Maps che mostra l'indirizzo del contatto.
Argomento correlato

Creare un biglietto da visita


Spostare un contatto o un gruppo

Per spostare un contatto o un gruppo

  1. Nell'elenco dei contatti della Rubrica selezionare il nome del contatto o del gruppo che si desidera spostare.

  2. Trascinare il contatto o il gruppo dall'elenco sulla destra nel gruppo o nella cartella desiderato sulla sinistra.

Note
  • I contatti trascinati in un gruppo vengono aggiunti al gruppo e rimangono come duplicati nella cartella originale, mentre i gruppi o i contatti trascinati in una cartella vengono spostati definitivamente.

  • Se la cartella Contatti condivisi non è visualizzata sulla sinistra, scegliere Cartelle e gruppi dal menu Visualizza.

  • Le sottocartelle non possono essere spostate all'interno dell'elenco di cartelle di un'identità.

Argomenti correlati

Organizzazione di contatti e sottocartelle

Creare gruppi di contatti


Condivisione protetta delle informazioni personali

Grazie a Profile Assistant non è necessario reimmettere sempre le stesse informazioni, quali il proprio indirizzo o nome di posta elettronica, ogni volta che si visita un nuovo sito Web che richiede questi dati. Le informazioni del proprio profilo vengono infatti memorizzate da Profile Assistant nella Rubrica. Nessuna di queste informazioni potrà essere visualizzata sul proprio computer o essere condivisa da altri utenti senza autorizzazione.

Quando un sito Web richiede informazioni a Profile Assistant, nella richiesta vengono fornite le seguenti indicazioni:

  • L'indirizzo Internet del sito che richiede le informazioni.
  • Quali informazioni vengono richieste dal sito a Profile Assistant. In questo modo è possibile escludere delle informazioni, se lo si desidera.
  • Come verranno utilizzate le informazioni.
  • Se il sito dispone di una connessione protetta, ossia se utilizza il metodo SSL (Secure Sockets Layer). In caso affermativo, è possibile verificare il certificato del sito.

È possibile crittografare le proprie informazioni personali sia per la trasmissione sia per la memorizzazione nel computer.

Argomenti correlati

Per modificare il proprio profilo


Condividere i contatti

Per condividere i contatti

Nella Rubrica vengono create automaticamente due cartelle per le identità, ovvero la cartella Contatti Identità principale e la cartella Contatti condivisi che consente di condividere i contatti con altre identità. Tali cartelle non possono essere eliminate, tuttavia con la creazione di nuove identità verranno visualizzate altre cartelle per le identità aggiuntive.

Per rendere disponibile un contatto alle altre identità, inserirlo nella cartella Contatti condivisi. È possibile creare un nuovo contatto nella cartella dei contatti condivisi oppure condividere un contatto esistente spostando uno dei contatti nella cartella Contatti condivisi.

Se la cartella Contatti condivisi non viene visualizzata sulla sinistra, scegliere Cartelle e gruppi dal menu Visualizza.

Per condividere un contatto
  1. Nell'elenco dei contatti selezionare il contatto che si desidera condividere.

  2. Trascinare il contatto nella cartella Contatti condivisi o in una delle relative sottocartelle.

    In questo modo il contatto sarà visibile da altre identità.

Note
  • Se un contatto viene trascinato nella cartella Contatti condivisi, lo spostamento comporterà la rimozione dalla cartella originale. È possibile in alternativa effettuare una copia delle informazioni del contatto presente nella cartella, tuttavia in questo caso eventuali modifiche apportate in tale cartella non si rifletteranno nella cartella Contatti condivisi e viceversa.
Argomenti correlati

Identità

Organizzazione di contatti e sottocartelle


Passare a una diversa identità

Per passare a una diversa identità

Aprendo la Rubrica dal menu di avvio (fare clic sul pulsante Start, scegliere Programmi, quindi Accessori e infine Rubrica), è possibile cambiare identità durante l'utilizzo della Rubrica. Aprendo la Rubrica da Outlook Express, è necessario cambiare identità in Outlook Express.

  1. Scegliere Cambia identità dal menu File.

  2. Selezionare l'identità a cui si desidera passare.

    Le impostazioni della nuova identità verranno automaticamente utilizzate nella Rubrica senza che sia necessario chiudere il programma. Outlook Express e tutte le altre applicazioni aperte che utilizzano le identità passeranno agli account e alle impostazioni della nuova identità.

Nota
  • Se non è possibile visualizzare nella Rubrica la propria cartella e la cartella Contatti condivisi, scegliere Cartelle e gruppi dal menu Visualizza.

  • I propri contatti non sono privati. Aprendo la Rubrica dal menu di avvio (fare clic sul pulsante Start, scegliere Programmi, quindi Accessori e infine Rubrica), è possibile scegliere Mostra tutto per visualizzare tutti i contatti per ciascuna identità.
Argomento correlato

Identità